## AgsFxLfoAudio

AgsFxLfoAudio — fx lfo audio

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxLfoAudio * | ags_fx_lfo_audio_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallAudio
                ╰── AgsFxLfoAudio

## Includes

    #include <ags/audio/fx/ags_fx_lfo_audio.h>

## Description

The AgsFxLfoAudio class provides ports to the effect processor.

## Functions

### ags_fx_lfo_audio_new ()

    AgsFxLfoAudio *
    ags_fx_lfo_audio_new (AgsAudio *audio);

Create a new instance of AgsFxLfoAudio

#### Parameters

audio | the AgsAudio |

#### Returns

the new AgsFxLfoAudio

Since: 3.8.0